
@font-face {
  font-family: 'GothamRounded-Bold';
  src: url('../fonts/GothamRounded-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamRounded-Bold.otf')  format('opentype'),
	     url('../fonts/GothamRounded-Bold.woff') format('woff'), url('../fonts/GothamRounded-Bold.ttf')  format('truetype'), url('../fonts/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'GothamRounded-Medium';
  src: url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamRounded-Medium.otf')  format('opentype'),
	     url('../fonts/GothamRounded-Medium.woff') format('woff'), url('../fonts/GothamRounded-Medium.ttf')  format('truetype'), url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'GothamNarrow-Thin';
  src: url('../fonts/GothamNarrow-Thin.eot?#iefix') format('embedded-opentype'),  url('../fonts/GothamNarrow-Thin.otf')  format('opentype'),
	     url('../fonts/GothamNarrow-Thin.woff') format('woff'), url('../fonts/GothamNarrow-Thin.ttf')  format('truetype'), url('../fonts/GothamNarrow-Thin.svg#GothamNarrow-Thin') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
  font-family: 'Gotham-Ultra';
  src: url('../fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),  url('../fonts/Gotham-Ultra.otf')  format('opentype'),
	     url('../fonts/Gotham-Ultra.woff') format('woff'), url('../fonts/Gotham-Ultra.ttf')  format('truetype'), url('../fonts/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
  font-weight: normal;
  font-style: normal;
}



@font-face {
    font-family: 'dirty_headlineregular';
    src: url('../fonts/dirtyheadline-webfont.woff2') format('woff2'),
         url('../fonts/dirtyheadline-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'lunaregular';
    src: url('../fonts/luna-webfont.woff2') format('woff2'),
         url('../fonts/luna-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

